Image::ExifTool::Radiance(3)

NAME
Image::ExifTool::Radiance - Read Radiance RGBE HDR meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Radiance RGBE images. RGBE (Red Green Blue Exponent) images are a type of high dynamic-range image.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://radsite.lbl.gov/radiance/refer/filefmts.pdf>
<http://www.graphics.cornell.edu/online/formats/rgbe/>

SEE ALSO
"Radiance Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)